
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Prof", "Prof\Prof.vcproj", "{BC6F06A3-E80B-40A6-962D-CB1282D1B7A3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ProfPS", "Prof\ProfPS.vcproj", "{E0A1AD2D-885B-4112-8868-31B42C891269}"
	ProjectSection(ProjectDependencies) = postProject
		{BC6F06A3-E80B-40A6-962D-CB1282D1B7A3} = {BC6F06A3-E80B-40A6-962D-CB1282D1B7A3}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Debug64|Win32 = Debug64|Win32
		Debug64|x64 = Debug64|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
		Release64|Win32 = Release64|Win32
		Release64|x64 = Release64|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BC6F06A3-E80B-40A6-962D-CB1282D1B7A3}.Debug|Win32.ActiveCfg = Debug|Win32
		{BC6F06A3-E80B-40A6-962D-CB1282D1B7A3}.Debug|Win32.Build.0 = Debug|Win32
		{BC6F06A3-E80B-40A6-962D-CB1282D1B7A3}.Debug|x64.ActiveCfg = Debug|Win32
		{BC6F06A3-E80B-40A6-962D-CB1282D1B7A3}.Debug|x64.Build.0 = Debug|Win32
		{BC6F06A3-E80B-40A6-962D-CB1282D1B7A3}.Debug64|Win32.ActiveCfg = Debug64|x64
		{BC6F06A3-E80B-40A6-962D-CB1282D1B7A3}.Debug64|Win32.Build.0 = Debug64|x64
		{BC6F06A3-E80B-40A6-962D-CB1282D1B7A3}.Debug64|x64.ActiveCfg = Debug64|x64
		{BC6F06A3-E80B-40A6-962D-CB1282D1B7A3}.Debug64|x64.Build.0 = Debug64|x64
		{BC6F06A3-E80B-40A6-962D-CB1282D1B7A3}.Release|Win32.ActiveCfg = Release|Win32
		{BC6F06A3-E80B-40A6-962D-CB1282D1B7A3}.Release|Win32.Build.0 = Release|Win32
		{BC6F06A3-E80B-40A6-962D-CB1282D1B7A3}.Release|x64.ActiveCfg = Release|Win32
		{BC6F06A3-E80B-40A6-962D-CB1282D1B7A3}.Release|x64.Build.0 = Release|Win32
		{BC6F06A3-E80B-40A6-962D-CB1282D1B7A3}.Release64|Win32.ActiveCfg = Release64|x64
		{BC6F06A3-E80B-40A6-962D-CB1282D1B7A3}.Release64|Win32.Build.0 = Release64|x64
		{BC6F06A3-E80B-40A6-962D-CB1282D1B7A3}.Release64|x64.ActiveCfg = Release64|x64
		{BC6F06A3-E80B-40A6-962D-CB1282D1B7A3}.Release64|x64.Build.0 = Release64|x64
		{E0A1AD2D-885B-4112-8868-31B42C891269}.Debug|Win32.ActiveCfg = Debug|Win32
		{E0A1AD2D-885B-4112-8868-31B42C891269}.Debug|x64.ActiveCfg = Debug|Win32
		{E0A1AD2D-885B-4112-8868-31B42C891269}.Debug64|Win32.ActiveCfg = Debug64|x64
		{E0A1AD2D-885B-4112-8868-31B42C891269}.Debug64|x64.ActiveCfg = Debug64|x64
		{E0A1AD2D-885B-4112-8868-31B42C891269}.Release|Win32.ActiveCfg = Release|Win32
		{E0A1AD2D-885B-4112-8868-31B42C891269}.Release|x64.ActiveCfg = Release|Win32
		{E0A1AD2D-885B-4112-8868-31B42C891269}.Release64|Win32.ActiveCfg = Release64|x64
		{E0A1AD2D-885B-4112-8868-31B42C891269}.Release64|x64.ActiveCfg = Release64|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
